Bug 89147 - Bad: cannot choose new application icon from wizard
Bad: cannot choose new application icon from wizard
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdevelop (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-18 09:05 EDT by Roman Krylov
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Krylov 2003-04-18 09:05:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20030208 Netscape/7.02

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start kdevelop
2.choose to make new project
3.fill all the necessary fields
4. push 'next' button
5. push 'Application icon' button - it does nothing
    

Actual Results:  nothing

Expected Results:  a file_dialog to choose an icon

Additional info:

This bug was till 2.0 released! but wasn't fixed. Nobody use kdevelop as main
developing application?
Comment 1 Petr Rockai 2006-07-17 14:20:08 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:00:47 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.